.te3S7ekzHgp {
  border-width: 2px;
}
img,
.Yx3ovQ2Am,
.C2fmjEIMI1k,
.abITx5z2,
.wBARqciMb iframe,
.KDEoYWQ7std iframe,
.F2MrcLj,
.OlbN1qO,
.ti5ds0Db,
.m0QqdZxPs {
  border-radius: 2rem !important;
}
.abITx5z2 {
  overflow: hidden;
}
body {
  background-color: #fbf8fc;
}
body {
  font-family: Golos Text;
}
.Ai0vKndvW {
  font-family: 'Golos Text', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.Ai0vKndvW > .WKp7op {
  font-size: 6.25rem;
}
.voZz1o {
  font-family: 'Golos Text', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.voZz1o > .WKp7op {
  font-size: 5rem;
}
.TYaMAbNgREb {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.TYaMAbNgREb > .WKp7op {
  font-size: 1.5rem;
}
.YtEyBaxvT {
  font-family: 'Golos Text', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.YtEyBaxvT > .WKp7op {
  font-size: 3.125rem;
}
.mGe5qxR {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.mGe5qxR > .WKp7op {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .Ai0vKndvW {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .Ai0vKndvW {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .voZz1o {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .TYaMAbNgREb {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .YtEyBaxvT {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .mGe5qxR {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .Ai0vKndvW {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .voZz1o {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .TYaMAbNgREb {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .YtEyBaxvT {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .mGe5qxR {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.te3S7ekzHgp {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .te3S7ekzHgp {
    padding: 0.75rem 1.5rem;
  }
}
.pv2tbvR4J {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.vblzkA1 {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.oWsC9dH {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.HJNgEUCFqF {
  background-color: #c5ddbb !important;
}
.kUSUPZoqDY {
  background-color: #7ee7b6 !important;
}
.DWC0tm {
  background-color: #6ee0f7 !important;
}
.IN6MYrEG {
  background-color: #ffd966 !important;
}
.V6rjI3g9Jg {
  background-color: #e87d87 !important;
}
.lYlyi9BLt,
.lYlyi9BLt:active {
  background-color: #c5ddbb !important;
  border-color: #c5ddbb !important;
  color: #426633 !important;
  box-shadow: none;
}
.lYlyi9BLt:hover,
.lYlyi9BLt:focus,
.lYlyi9BLt.pSKZ24,
.lYlyi9BLt.oEP3xbFa {
  color: inherit;
  background-color: #e2eedd !important;
  border-color: #e2eedd !important;
  box-shadow: none;
}
.lYlyi9BLt.bOsYyNM7,
.lYlyi9BLt:disabled {
  color: #426633 !important;
  background-color: #e2eedd !important;
  border-color: #e2eedd !important;
}
.JO8kc9OW,
.JO8kc9OW:active {
  background-color: #ddd3bb !important;
  border-color: #ddd3bb !important;
  color: #665733 !important;
  box-shadow: none;
}
.JO8kc9OW:hover,
.JO8kc9OW:focus,
.JO8kc9OW.pSKZ24,
.JO8kc9OW.oEP3xbFa {
  color: inherit;
  background-color: #eee9dd !important;
  border-color: #eee9dd !important;
  box-shadow: none;
}
.JO8kc9OW.bOsYyNM7,
.JO8kc9OW:disabled {
  color: #665733 !important;
  background-color: #eee9dd !important;
  border-color: #eee9dd !important;
}
.ikd2ZrI,
.ikd2ZrI:active {
  background-color: #6ee0f7 !important;
  border-color: #6ee0f7 !important;
  color: #055161 !important;
  box-shadow: none;
}
.ikd2ZrI:hover,
.ikd2ZrI:focus,
.ikd2ZrI.pSKZ24,
.ikd2ZrI.oEP3xbFa {
  color: inherit;
  background-color: #9eeafa !important;
  border-color: #9eeafa !important;
  box-shadow: none;
}
.ikd2ZrI.bOsYyNM7,
.ikd2ZrI:disabled {
  color: #055161 !important;
  background-color: #9eeafa !important;
  border-color: #9eeafa !important;
}
.RbZdCAookX,
.RbZdCAookX:active {
  background-color: #7ee7b6 !important;
  border-color: #7ee7b6 !important;
  color: #105635 !important;
  box-shadow: none;
}
.RbZdCAookX:hover,
.RbZdCAookX:focus,
.RbZdCAookX.pSKZ24,
.RbZdCAookX.oEP3xbFa {
  color: inherit;
  background-color: #a9efce !important;
  border-color: #a9efce !important;
  box-shadow: none;
}
.RbZdCAookX.bOsYyNM7,
.RbZdCAookX:disabled {
  color: #105635 !important;
  background-color: #a9efce !important;
  border-color: #a9efce !important;
}
.s5q2tYk,
.s5q2tYk:active {
  background-color: #ffd966 !important;
  border-color: #ffd966 !important;
  color: #664d00 !important;
  box-shadow: none;
}
.s5q2tYk:hover,
.s5q2tYk:focus,
.s5q2tYk.pSKZ24,
.s5q2tYk.oEP3xbFa {
  color: inherit;
  background-color: #ffe699 !important;
  border-color: #ffe699 !important;
  box-shadow: none;
}
.s5q2tYk.bOsYyNM7,
.s5q2tYk:disabled {
  color: #664d00 !important;
  background-color: #ffe699 !important;
  border-color: #ffe699 !important;
}
.Gd9JCKhnnV,
.Gd9JCKhnnV:active {
  background-color: #e87d87 !important;
  border-color: #e87d87 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Gd9JCKhnnV:hover,
.Gd9JCKhnnV:focus,
.Gd9JCKhnnV.pSKZ24,
.Gd9JCKhnnV.oEP3xbFa {
  color: inherit;
  background-color: #f0a8af !important;
  border-color: #f0a8af !important;
  box-shadow: none;
}
.Gd9JCKhnnV.bOsYyNM7,
.Gd9JCKhnnV:disabled {
  color: #ffffff !important;
  background-color: #f0a8af !important;
  border-color: #f0a8af !important;
}
.DjBuhGnTme7,
.DjBuhGnTme7:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.DjBuhGnTme7:hover,
.DjBuhGnTme7:focus,
.DjBuhGnTme7.pSKZ24,
.DjBuhGnTme7.oEP3xbFa {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.DjBuhGnTme7.bOsYyNM7,
.DjBuhGnTme7:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.tWTG8tqL2,
.tWTG8tqL2:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.tWTG8tqL2:hover,
.tWTG8tqL2:focus,
.tWTG8tqL2.pSKZ24,
.tWTG8tqL2.oEP3xbFa {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.tWTG8tqL2.bOsYyNM7,
.tWTG8tqL2:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.mpngDVtL9,
.mpngDVtL9:active {
  background-color: transparent !important;
  border-color: #c5ddbb;
  color: #c5ddbb;
}
.mpngDVtL9:hover,
.mpngDVtL9:focus,
.mpngDVtL9.pSKZ24,
.mpngDVtL9.oEP3xbFa {
  color: #94c081 !important;
  background-color: transparent !important;
  border-color: #94c081 !important;
  box-shadow: none !important;
}
.mpngDVtL9.bOsYyNM7,
.mpngDVtL9:disabled {
  color: #426633 !important;
  background-color: #c5ddbb !important;
  border-color: #c5ddbb !important;
}
.I14vymvjKB,
.I14vymvjKB:active {
  background-color: transparent !important;
  border-color: #ddd3bb;
  color: #ddd3bb;
}
.I14vymvjKB:hover,
.I14vymvjKB:focus,
.I14vymvjKB.pSKZ24,
.I14vymvjKB.oEP3xbFa {
  color: #c0ae81 !important;
  background-color: transparent !important;
  border-color: #c0ae81 !important;
  box-shadow: none !important;
}
.I14vymvjKB.bOsYyNM7,
.I14vymvjKB:disabled {
  color: #665733 !important;
  background-color: #ddd3bb !important;
  border-color: #ddd3bb !important;
}
.scMYO1hk4t,
.scMYO1hk4t:active {
  background-color: transparent !important;
  border-color: #6ee0f7;
  color: #6ee0f7;
}
.scMYO1hk4t:hover,
.scMYO1hk4t:focus,
.scMYO1hk4t.pSKZ24,
.scMYO1hk4t.oEP3xbFa {
  color: #1ccef2 !important;
  background-color: transparent !important;
  border-color: #1ccef2 !important;
  box-shadow: none !important;
}
.scMYO1hk4t.bOsYyNM7,
.scMYO1hk4t:disabled {
  color: #055161 !important;
  background-color: #6ee0f7 !important;
  border-color: #6ee0f7 !important;
}
.Q5JmRV,
.Q5JmRV:active {
  background-color: transparent !important;
  border-color: #7ee7b6;
  color: #7ee7b6;
}
.Q5JmRV:hover,
.Q5JmRV:focus,
.Q5JmRV.pSKZ24,
.Q5JmRV.oEP3xbFa {
  color: #35d98d !important;
  background-color: transparent !important;
  border-color: #35d98d !important;
  box-shadow: none !important;
}
.Q5JmRV.bOsYyNM7,
.Q5JmRV:disabled {
  color: #105635 !important;
  background-color: #7ee7b6 !important;
  border-color: #7ee7b6 !important;
}
.dIVPZhatzo,
.dIVPZhatzo:active {
  background-color: transparent !important;
  border-color: #ffd966;
  color: #ffd966;
}
.dIVPZhatzo:hover,
.dIVPZhatzo:focus,
.dIVPZhatzo.pSKZ24,
.dIVPZhatzo.oEP3xbFa {
  color: #ffc30f !important;
  background-color: transparent !important;
  border-color: #ffc30f !important;
  box-shadow: none !important;
}
.dIVPZhatzo.bOsYyNM7,
.dIVPZhatzo:disabled {
  color: #664d00 !important;
  background-color: #ffd966 !important;
  border-color: #ffd966 !important;
}
.ELeZAA,
.ELeZAA:active {
  background-color: transparent !important;
  border-color: #e87d87;
  color: #e87d87;
}
.ELeZAA:hover,
.ELeZAA:focus,
.ELeZAA.pSKZ24,
.ELeZAA.oEP3xbFa {
  color: #db3343 !important;
  background-color: transparent !important;
  border-color: #db3343 !important;
  box-shadow: none !important;
}
.ELeZAA.bOsYyNM7,
.ELeZAA:disabled {
  color: #ffffff !important;
  background-color: #e87d87 !important;
  border-color: #e87d87 !important;
}
.skoplO,
.skoplO:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.skoplO:hover,
.skoplO:focus,
.skoplO.pSKZ24,
.skoplO.oEP3xbFa {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.skoplO.bOsYyNM7,
.skoplO:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.ovoirF,
.ovoirF:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.ovoirF:hover,
.ovoirF:focus,
.ovoirF.pSKZ24,
.ovoirF.oEP3xbFa {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.ovoirF.bOsYyNM7,
.ovoirF:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.zEQK7OPr2D {
  color: #c5ddbb !important;
}
.g4zXmw {
  color: #ddd3bb !important;
}
.CwL8aei {
  color: #7ee7b6 !important;
}
.qa1VQnT3BMT {
  color: #6ee0f7 !important;
}
.MaEu0FLH6yf {
  color: #ffd966 !important;
}
.e1qwXcCRpDm {
  color: #e87d87 !important;
}
.uCXHWn {
  color: #fafafa !important;
}
.ls2CphBvmQ {
  color: #232323 !important;
}
a.zEQK7OPr2D:hover,
a.zEQK7OPr2D:focus,
a.zEQK7OPr2D.oEP3xbFa {
  color: #8bbb77 !important;
}
a.g4zXmw:hover,
a.g4zXmw:focus,
a.g4zXmw.oEP3xbFa {
  color: #bba777 !important;
}
a.CwL8aei:hover,
a.CwL8aei:focus,
a.CwL8aei.oEP3xbFa {
  color: #28d785 !important;
}
a.qa1VQnT3BMT:hover,
a.qa1VQnT3BMT:focus,
a.qa1VQnT3BMT.oEP3xbFa {
  color: #0dcbf2 !important;
}
a.MaEu0FLH6yf:hover,
a.MaEu0FLH6yf:focus,
a.MaEu0FLH6yf.oEP3xbFa {
  color: #ffc000 !important;
}
a.e1qwXcCRpDm:hover,
a.e1qwXcCRpDm:focus,
a.e1qwXcCRpDm.oEP3xbFa {
  color: #d92637 !important;
}
a.uCXHWn:hover,
a.uCXHWn:focus,
a.uCXHWn.oEP3xbFa {
  color: #c7c7c7 !important;
}
a.ls2CphBvmQ:hover,
a.ls2CphBvmQ:focus,
a.ls2CphBvmQ.oEP3xbFa {
  color: #000000 !important;
}
a:is(#ySq7q9, #a7PcG1HV94, #XDtUNf, #GkKph8gLNHW, #FNSWXS, #i7sUTF2, #qM4qhMkuyd, #Mhqk98, #gHCYHv, #Wb6Zf76Qa7, #bHv23tc3, #QrjhDhv5GN, #tdj3sqhpfb, #h1us3SVYORd, #Gu3WhqD9nH, #zEQK7OPr2D, #g4zXmw, #CwL8aei, #qa1VQnT3BMT, #MaEu0FLH6yf, #e1qwXcCRpDm, #u6wbwcU, #CfAgLFQPM, #uCXHWn, #bH4vz5, #k0hQQj, #ucOKHJesz, #UDY3sDwgK, #lA1fJJcjvj, #IgqyylvI6, #TNXFSFCoy4a, #FG1ak0G8lDy, #CJmqfKz, #tWM5HfI1b0D, #Sy20ze, #AWFoh7Ana4, #Z2QQ4khf6F0, #seyfIMy, #uLxi0C, #Y4yZSHUYeo8, #ifhNEGB, #QxdrBzeKZzb, #pHaOue, #lqrkk00X93, #ls2CphBvmQ):not(.IoHPF4kGNoU):not(.g9EhMGM):not([role]):not(.L3LvTZ) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#ySq7q9, #a7PcG1HV94, #XDtUNf, #GkKph8gLNHW, #FNSWXS, #i7sUTF2, #qM4qhMkuyd, #Mhqk98, #gHCYHv, #Wb6Zf76Qa7, #bHv23tc3, #QrjhDhv5GN, #tdj3sqhpfb, #h1us3SVYORd, #Gu3WhqD9nH, #zEQK7OPr2D, #g4zXmw, #CwL8aei, #qa1VQnT3BMT, #MaEu0FLH6yf, #e1qwXcCRpDm, #u6wbwcU, #CfAgLFQPM, #uCXHWn, #bH4vz5, #k0hQQj, #ucOKHJesz, #UDY3sDwgK, #lA1fJJcjvj, #IgqyylvI6, #TNXFSFCoy4a, #FG1ak0G8lDy, #CJmqfKz, #tWM5HfI1b0D, #Sy20ze, #AWFoh7Ana4, #Z2QQ4khf6F0, #seyfIMy, #uLxi0C, #Y4yZSHUYeo8, #ifhNEGB, #QxdrBzeKZzb, #pHaOue, #lqrkk00X93, #ls2CphBvmQ):not(.IoHPF4kGNoU):not(.g9EhMGM):not([role]):not(.L3LvTZ):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.uj9Cz9jUhH .IoHPF4kGNoU.oEP3xbFa {
  color: #c5ddbb;
}
.uj9Cz9jUhH .IoHPF4kGNoU:not(.oEP3xbFa) {
  color: #232323;
}
.VUGP6ym {
  background-color: #70c770;
}
.saRfs7F4eWA {
  background-color: #6ee0f7;
}
.R3uEzZ {
  background-color: #ffd966;
}
.uP0Wm3lppsr {
  background-color: #e87d87;
}
.G4fBHcGtgG .te3S7ekzHgp:not(.OjJPX1jC) {
  border-radius: 100px;
}
.uldmGT li a {
  border-radius: 100px !important;
}
.uldmGT li.oEP3xbFa .te3S7ekzHgp {
  background-color: #c5ddbb;
  border-color: #c5ddbb;
  color: #4d773b;
}
.uldmGT li.oEP3xbFa .te3S7ekzHgp:focus {
  box-shadow: none;
}
.uj9Cz9jUhH .IoHPF4kGNoU {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #c5ddbb;
}
.rnmKJNu4.HJNgEUCFqF .FgdaqJJ0gn,
.rnmKJNu4.HJNgEUCFqF .LifcIweu {
  color: #ffffff;
}
.rnmKJNu4.kUSUPZoqDY .FgdaqJJ0gn,
.rnmKJNu4.kUSUPZoqDY .LifcIweu {
  color: #ffffff;
}
.rnmKJNu4.DWC0tm .FgdaqJJ0gn,
.rnmKJNu4.DWC0tm .LifcIweu {
  color: #ffffff;
}
.rnmKJNu4.IN6MYrEG .FgdaqJJ0gn,
.rnmKJNu4.IN6MYrEG .LifcIweu {
  color: #ffffff;
}
.rnmKJNu4.V6rjI3g9Jg .FgdaqJJ0gn,
.rnmKJNu4.V6rjI3g9Jg .LifcIweu {
  color: #ffffff;
}
/* Scroll to top button*/
.Z85vzj6f33 {
  display: none;
}
.uauaST {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.uauaST > .WKp7op {
  font-size: 1.75rem;
}
.uauaST:hover,
.uauaST:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #c5ddbb !important;
}
.uauaST:-webkit-input-placeholder {
  font-family: 'Golos Text', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.uauaST:-webkit-input-placeholder > .WKp7op {
  font-size: 1.75rem;
}
blockquote {
  border-color: #c5ddbb;
}
/* Forms */
.E6tD1ss2u1 .MRGjDA .te3S7ekzHgp {
  border-radius: 100px !important;
}
.E6tD1ss2u1 .MRGjDA .te3S7ekzHgp:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.E6tD1ss2u1 .MRGjDA button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.E6tD1ss2u1 .MRGjDA button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.c8fpun li:hover,
.c8fpun li.NDIRzoXX {
  background-color: #c5ddbb;
  color: #000000;
}
.i8HBzWV3TLC {
  transition: 0.25s ease;
}
.i8HBzWV3TLC:hover {
  border-color: #c5ddbb;
}
.c8fpun .alpyLhwvy,
.i8HBzWV3TLC.DNbaChb:after,
.i8HBzWV3TLC.BgReb4:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.c8fpun:hover .alpyLhwvy,
.i8HBzWV3TLC.DNbaChb:hover:after,
.i8HBzWV3TLC.BgReb4:hover:after {
  border-top-color: #c5ddbb;
  border-bottom-color: #c5ddbb;
}
.GBQeF5obRZC .amMAptfQXj td.NKubplQ08b,
.GBQeF5obRZC .amMAptfQXj td.jxHrzs,
.GBQeF5obRZC .WgJX2b .A42hTib3ZE > div > div.jxHrzs {
  color: #000000 !important;
  background-color: #c5ddbb !important;
  box-shadow: none !important;
}
.GBQeF5obRZC .amMAptfQXj td:hover,
.GBQeF5obRZC .WgJX2b .A42hTib3ZE > div > div:hover {
  color: #000000 !important;
  background: #ddd3bb !important;
  box-shadow: none !important;
}
.OfgRNOttHD {
  background-image: none !important;
}
.XVF7sX:not(section),
.iZ9mcqk2PaW {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.XVF7sX,
.XVF7sX:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23c5ddbb' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.XVF7sX:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .iKdFwNJ {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .iKdFwNJ {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .WF53I4j {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .WF53I4j {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.sdrsCqx {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.sdrsCqx .g9EhMGM:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .sdrsCqx .mlabLNr9 {
    transform: scale(0.8);
  }
}
.sdrsCqx .Ecg51pK {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.sdrsCqx .Ecg51pK img {
  max-width: 100%;
  max-height: 100%;
}
.sdrsCqx .Ecg51pK .L3LvTZ {
  line-height: inherit !important;
}
.sdrsCqx .Ecg51pK .Em5jJUcd a {
  outline: none;
}
.sdrsCqx .iJvTqx2buz {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.sdrsCqx .iJvTqx2buz .qLeKSZKV {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.sdrsCqx .iJvTqx2buz .qLeKSZKV .IoHPF4kGNoU {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.sdrsCqx .iJvTqx2buz .qLeKSZKV .IoHPF4kGNoU:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.sdrsCqx .iJvTqx2buz .sqF1Vyp2Xs .IoHPF4kGNoU::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .sdrsCqx .iJvTqx2buz .sqF1Vyp2Xs .IoHPF4kGNoU::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.sdrsCqx .iJvTqx2buz .g9EhMGM {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.sdrsCqx .iJvTqx2buz .g9EhMGM:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .sdrsCqx .iJvTqx2buz {
    padding-left: 1.5rem;
  }
}
.sdrsCqx .IoHPF4kGNoU {
  width: fit-content;
  position: relative;
}
.sdrsCqx .Em5jJUcd {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .sdrsCqx .Em5jJUcd {
    padding-left: 0;
  }
}
.sdrsCqx .L3LvTZ {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .sdrsCqx .RqWGhoQw {
    padding-bottom: 0.5rem;
  }
}
.sdrsCqx .RqWGhoQw .PG7VRBI7mkx.qDWHgHr5::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.sdrsCqx .iKdFwNJ {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .sdrsCqx .iKdFwNJ {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .sdrsCqx .iKdFwNJ {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.sdrsCqx .ma8onsyI5 {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.sdrsCqx .kGPNbKxOBt {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.sdrsCqx .qLeKSZKV:focus,
.sdrsCqx .IoHPF4kGNoU:focus {
  outline: none;
}
.sdrsCqx .kyKNps .kGPNbKxOBt .g9EhMGM {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.sdrsCqx .kyKNps .kGPNbKxOBt .g9EhMGM::after {
  right: 0.5rem;
}
.sdrsCqx .kyKNps .kGPNbKxOBt .g9EhMGM .WKp7op {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.sdrsCqx .kyKNps .kGPNbKxOBt .g9EhMGM .WKp7op:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.sdrsCqx .cliWVlq .kGPNbKxOBt .g9EhMGM:before {
  display: none;
}
.sdrsCqx .cliWVlq .kyKNps .kGPNbKxOBt .g9EhMGM {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.sdrsCqx .NUsWt57N {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.sdrsCqx .NUsWt57N.UURKaIp {
  transition: all 0.3s;
}
.sdrsCqx .NUsWt57N .g9EhMGM {
  padding: 0.5rem 1.8rem;
}
.sdrsCqx .NUsWt57N .Em5jJUcd img {
  min-width: 6rem;
  object-fit: cover;
}
.sdrsCqx .NUsWt57N .EG978AnNON {
  z-index: 1;
  justify-content: flex-end;
}
.sdrsCqx .NUsWt57N.cliWVlq {
  justify-content: center;
}
.sdrsCqx .NUsWt57N.cliWVlq .qLeKSZKV .IoHPF4kGNoU::before {
  display: none;
}
.sdrsCqx .NUsWt57N.cliWVlq.UURKaIp .kGPNbKxOBt {
  top: 0;
}
@media (min-width: 992px) {
  .sdrsCqx .NUsWt57N.cliWVlq.UURKaIp:not(.EVs9nNtD) .EG978AnNON {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.sdrsCqx .NUsWt57N.cliWVlq .kGPNbKxOBt .zSq0fw5CvYE {
  left: 0 !important;
}
.sdrsCqx .NUsWt57N.cliWVlq .kGPNbKxOBt .g9EhMGM:after {
  right: auto;
}
.sdrsCqx .NUsWt57N.cliWVlq .kGPNbKxOBt .qDWHgHr5[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.sdrsCqx .NUsWt57N.cliWVlq ul.iJvTqx2buz li {
  margin: auto;
}
.sdrsCqx .NUsWt57N.cliWVlq .kGPNbKxOBt .g9EhMGM {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.sdrsCqx .NUsWt57N.cliWVlq .IHJEZwK {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .sdrsCqx .NUsWt57N {
    min-height: 72px;
  }
  .sdrsCqx .NUsWt57N .Em5jJUcd img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .sdrsCqx .NUsWt57N .qLeKSZKV .IoHPF4kGNoU::before {
    display: none;
  }
  .sdrsCqx .NUsWt57N.UURKaIp .kGPNbKxOBt {
    top: 0;
  }
  .sdrsCqx .NUsWt57N .kGPNbKxOBt .zSq0fw5CvYE {
    left: 0 !important;
  }
  .sdrsCqx .NUsWt57N .kGPNbKxOBt .g9EhMGM:after {
    right: auto;
  }
  .sdrsCqx .NUsWt57N .kGPNbKxOBt .qDWHgHr5[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .sdrsCqx .NUsWt57N .kGPNbKxOBt .g9EhMGM {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .sdrsCqx .NUsWt57N .Ecg51pK {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .sdrsCqx .NUsWt57N .mlabLNr9 {
    flex-basis: auto;
  }
  .sdrsCqx .NUsWt57N .IHJEZwK {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.sdrsCqx .NUsWt57N.EVs9nNtD .Em5jJUcd img {
  height: 2rem;
}
.sdrsCqx .g9EhMGM.oEP3xbFa,
.sdrsCqx .g9EhMGM:active {
  background-color: transparent;
}
.sdrsCqx .Buj2Vw7eA6 .iJvTqx2buz .IoHPF4kGNoU {
  padding: 0;
}
.sdrsCqx .RqWGhoQw .PG7VRBI7mkx.qDWHgHr5 {
  margin-right: 1.667em;
}
.sdrsCqx .RqWGhoQw .PG7VRBI7mkx.qDWHgHr5[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.sdrsCqx .NUsWt57N.Buj2Vw7eA6 .kyKNps .kGPNbKxOBt {
  background: #ffffff;
}
.sdrsCqx .NUsWt57N.Buj2Vw7eA6 .kyKNps .kGPNbKxOBt .zSq0fw5CvYE {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.sdrsCqx .NUsWt57N .kyKNps.sqF1Vyp2Xs > .kGPNbKxOBt {
  display: flex;
}
.sdrsCqx ul.iJvTqx2buz {
  flex-wrap: wrap;
}
.sdrsCqx .jpMIfa {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .sdrsCqx .jpMIfa {
    text-align: left;
  }
}
.sdrsCqx button.mlabLNr9 {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.sdrsCqx button.mlabLNr9 .ucTPlJC70nt span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.sdrsCqx button.mlabLNr9 .ucTPlJC70nt span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.sdrsCqx button.mlabLNr9 .ucTPlJC70nt span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.sdrsCqx button.mlabLNr9 .ucTPlJC70nt span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.sdrsCqx button.mlabLNr9 .ucTPlJC70nt span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.sdrsCqx nav.UURKaIp .ucTPlJC70nt span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.sdrsCqx nav.UURKaIp .ucTPlJC70nt span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.sdrsCqx nav.UURKaIp .ucTPlJC70nt span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.sdrsCqx nav.UURKaIp .ucTPlJC70nt span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.sdrsCqx .ozyU9wFQZ {
  padding: 0 1rem;
}
.sdrsCqx a.IoHPF4kGNoU {
  display: flex;
  align-items: center;
  justify-content: center;
}
.sdrsCqx .IHJEZwK {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .sdrsCqx .IHJEZwK {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .sdrsCqx .NUsWt57N {
    height: 70px;
  }
  .sdrsCqx .NUsWt57N.UURKaIp {
    height: auto;
  }
  .sdrsCqx .qLeKSZKV .IoHPF4kGNoU:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .g9EhMGM {
  line-height: 1 !important;
}
.sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .kyKNps .g9EhMGM {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .kyKNps .g9EhMGM::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .kyKNps.sqF1Vyp2Xs .g9EhMGM::after {
  transform: rotate(0deg);
}
.sdrsCqx .G4fBHcGtgG {
  margin: -0.6rem -0.6rem;
}
.sdrsCqx .mlabLNr9 {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .sdrsCqx .Ecg51pK {
    margin-right: auto;
  }
  .sdrsCqx .EG978AnNON {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .sdrsCqx .iJvTqx2buz .qLeKSZKV .IoHPF4kGNoU::after {
    margin-left: 10px;
  }
  .sdrsCqx .iJvTqx2buz .g9EhMGM:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .g9EhMGM {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .kyKNps .g9EhMGM {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .kyKNps .g9EhMGM::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .kyKNps.sqF1Vyp2Xs .g9EhMGM::after {
    transform: rotate(180deg);
  }
  .sdrsCqx .NUsWt57N .kyKNps > .kGPNbKxOBt .zSq0fw5CvYE {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .sdrsCqx .NUsWt57N .kyKNps.sqF1Vyp2Xs > .kGPNbKxOBt {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .sdrsCqx .EG978AnNON {
    padding: 1rem;
  }
}
.J1p5CuTF1n {
  display: flex;
  background-image: url("y7Pwrtn97l.jpeg");
}
.J1p5CuTF1n .L8UUS01 {
  background-color: #000000;
  opacity: 0.5;
}
@media (min-width: 768px) {
  .J1p5CuTF1n {
    align-items: flex-end;
  }
  .J1p5CuTF1n .eOBgBOqiag {
    justify-content: center;
  }
  .J1p5CuTF1n .BrWgTbkwe {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .J1p5CuTF1n .BrWgTbkwe {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .J1p5CuTF1n {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .J1p5CuTF1n .RyfdB4cGRa {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .J1p5CuTF1n .BrWgTbkwe {
    width: 100%;
  }
}
.J1p5CuTF1n .yjCyQxaIg,
.J1p5CuTF1n .fKVOqt {
  text-align: center;
}
.J1p5CuTF1n .K1wEAD,
.J1p5CuTF1n .G4fBHcGtgG {
  text-align: center;
}
.Nb0auN .TB029acbBly.bOsYyNM7 {
  display: none;
}
.Nb0auN .TB029acbBly {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("bysT9yyQdhE.jpg");
}
.qPzgEL {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.qPzgEL .TB029acbBly.bOsYyNM7 {
  display: none;
}
.qPzgEL .m0QqdZxPs {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.qPzgEL .TB029acbBly {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.qPzgEL .WKp7op {
  display: inline-flex;
  font-size: 2rem;
  color: #d70081;
  width: 80px;
  justify-content: center;
  align-items: center;
  background: #ffd7ef;
  height: 80px;
  border-radius: 50%;
}
.qPzgEL .TAbOOkz4Bt,
.qPzgEL .ma8onsyI5,
.qPzgEL .jiXoFac {
  color: #000000;
  text-align: center;
}
.qPzgEL .jp0mWfen9R {
  max-width: 800px;
}
.qPzgEL .yjCyQxaIg {
  color: #000000;
}
.qPzgEL .G4fBHcGtgG {
  text-align: center;
}
.qPzgEL .TAbOOkz4Bt,
.qPzgEL .ma8onsyI5 {
  color: #C5DDBB;
}
.igewN0 {
  background-image: url("rjbzxvgEqiy.jpeg");
  overflow: hidden;
}
.ZuGfIgI {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.ZuGfIgI .K1wEAD {
  color: #000000;
}
.ZuGfIgI .fKVOqt {
  color: #000000;
}
.ZuGfIgI .yjCyQxaIg {
  color: #000000;
}
.DAP2ETCu {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #d3bbdd;
}
@media (min-width: 768px) {
  .DAP2ETCu {
    align-items: center;
  }
  .DAP2ETCu .eOBgBOqiag {
    justify-content: center;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .DAP2ETCu .BrWgTbkwe {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .DAP2ETCu {
    -webkit-align-items: center;
    align-items: center;
  }
  .DAP2ETCu .RyfdB4cGRa {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .DAP2ETCu .BrWgTbkwe {
    width: 100%;
  }
}
.DAP2ETCu .yjCyQxaIg {
  text-align: center;
  color: #000000;
}
.DAP2ETCu .K1wEAD,
.DAP2ETCu .G4fBHcGtgG {
  text-align: center;
  color: #000000;
}
.iDAgFV8d1hM {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.iDAgFV8d1hM .pHxOqx:focus,
.iDAgFV8d1hM span:focus {
  outline: none;
}
.iDAgFV8d1hM .WF53I4j {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.iDAgFV8d1hM .jp0mWfen9R {
  max-width: 800px;
}
.iDAgFV8d1hM .pHxOqx {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .iDAgFV8d1hM .pHxOqx {
    min-height: 45px;
  }
}
.ZxGbf06z6 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.ZxGbf06z6 .WKp7op {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.ZxGbf06z6 .lwtvnmw {
  border: none;
}
.ZxGbf06z6 .OhdRVvNJ {
  padding: 0rem;
}
@media (max-width: 767px) {
  .ZxGbf06z6 .OhdRVvNJ {
    padding: 0rem;
  }
}
.ZxGbf06z6 .mRyw5QQ {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.ZxGbf06z6 .JOyyJcPC {
  padding: 0;
}
.ZxGbf06z6 .QekbgBnA {
  height: 100%;
}
.ZxGbf06z6 img {
  height: 100%;
  object-fit: cover;
}
.ZxGbf06z6 .cliWVlq span {
  transform: rotate(0deg);
}
.ZxGbf06z6 .hd7MRX2qHDC {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.ZxGbf06z6 p {
  margin-bottom: 0.3rem;
}
.ZxGbf06z6 .SDoubyeISb {
  color: #000000;
}
.ZxGbf06z6 .ti5ds0Db .OhdRVvNJ {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.ZxGbf06z6 .ti5ds0Db {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .ZxGbf06z6 .ti5ds0Db {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .ZxGbf06z6 .ti5ds0Db {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.ZxGbf06z6 .CgaOTim {
  color: #000000;
}
.ZxGbf06z6 .yjCyQxaIg {
  text-align: center;
  color: #000000;
}
.ZxGbf06z6 .fKVOqt {
  color: #000000;
  text-align: center;
}
.ZxGbf06z6 .SDoubyeISb,
.ZxGbf06z6 .WKp7op {
  color: #000000;
}
.YtIcskYkE5 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.YtIcskYkE5 .m0QqdZxPs img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  border-radius: 50% !important;
}
.YtIcskYkE5 .m0QqdZxPs {
  background: #ffffff;
  margin-bottom: 2rem;
  padding: 2.25rem;
}
@media (min-width: 992px) and (max-width: 1200px) {
  .YtIcskYkE5 .m0QqdZxPs {
    padding: 1.5rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .YtIcskYkE5 .m0QqdZxPs {
    padding: 1.5rem;
    margin-bottom: 1rem;
  }
}
.YtIcskYkE5 .TAbOOkz4Bt,
.YtIcskYkE5 .ma8onsyI5 {
  color: #000000;
}
.YtIcskYkE5 .jiXoFac {
  color: #000000;
  text-align: left;
}
.YtIcskYkE5 .jp0mWfen9R {
  max-width: 800px;
}
.YtIcskYkE5 .yjCyQxaIg {
  color: #000000;
}
.YtIcskYkE5 .TAbOOkz4Bt,
.YtIcskYkE5 .TAWNhBN {
  text-align: center;
}
.YtIcskYkE5 .TAWNhBN {
  display: flex;
  justify-content: center;
}
.JGBugf {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.JGBugf .zxuGY1vG6 {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.JGBugf img,
.JGBugf .A6WTdC5f {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.JGBugf .pHxOqx:focus,
.JGBugf span:focus {
  outline: none;
}
.JGBugf .pHxOqx {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .JGBugf .pHxOqx {
    margin-bottom: 1rem;
  }
}
.JGBugf .m0QqdZxPs {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.JGBugf .yjCyQxaIg {
  color: #232323;
}
.JGBugf .K1wEAD,
.JGBugf .G4fBHcGtgG {
  color: #232323;
}
.JGBugf .GBcGBy0ak2y {
  color: #232323;
}
.JGBugf .jp0mWfen9R {
  max-width: 800px;
}
.NpIGFQ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.NpIGFQ .pHxOqx:focus,
.NpIGFQ span:focus {
  outline: none;
}
.NpIGFQ .pHxOqx {
  cursor: pointer;
}
.NpIGFQ .aQfKtlb {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .NpIGFQ .aQfKtlb {
    grid-row-gap: 1rem;
  }
}
.NpIGFQ .ylguIbVt,
.NpIGFQ .BpWAiqYG {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .NpIGFQ .ylguIbVt,
  .NpIGFQ .BpWAiqYG {
    gap: 0 1rem;
  }
}
.NpIGFQ .yjCyQxaIg {
  color: #000000;
}
.NpIGFQ .K1wEAD,
.NpIGFQ .G4fBHcGtgG {
  color: #000000;
}
.NpIGFQ .jp0mWfen9R {
  max-width: 800px;
}
.NpIGFQ .iKdFwNJ,
.NpIGFQ .WF53I4j {
  overflow: hidden;
}
.NpIGFQ .aQfKtlb {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.NpIGFQ .CQ5eux {
  display: flex;
  justify-content: center;
  align-items: center;
}
.NpIGFQ .CQ5eux img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .NpIGFQ .CQ5eux img {
    min-width: 35vw;
  }
}
.NpIGFQ .ylguIbVt,
.NpIGFQ .BpWAiqYG {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.NpIGFQ .ylguIbVt {
  align-items: flex-end;
}
.NpIGFQ .BpWAiqYG {
  align-items: flex-start;
}
.eqoODNjib42 {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.eqoODNjib42 .TB029acbBly.bOsYyNM7 {
  display: none;
}
.eqoODNjib42 .TB029acbBly {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.eqoODNjib42 .uil983EH {
  background: #1778f2;
  color: #ffffff;
}
.eqoODNjib42 .uil983EH:hover {
  background: #0b60cb;
}
.eqoODNjib42 .ApZbyrQeOm {
  background: #1da1f2;
  color: #ffffff;
}
.eqoODNjib42 .ApZbyrQeOm:hover {
  background: #0c85d0;
}
.eqoODNjib42 .MkwpUCZUOk {
  background: #f00075;
  color: #ffffff;
}
.eqoODNjib42 .MkwpUCZUOk:hover {
  background: #bd005c;
}
.eqoODNjib42 .rD7jZD5 {
  background: #000000;
  color: #ffffff;
}
.eqoODNjib42 .rD7jZD5:hover {
  background: #000000;
}
.eqoODNjib42 .ma8onsyI5 {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.eqoODNjib42 [class^="socicon-"]:before,
.eqoODNjib42 [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.FXbT4te7 {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.FXbT4te7 .L8UUS01 {
  background-color: #ffffff;
  opacity: 0.4;
}
.FXbT4te7 form .G4fBHcGtgG {
  text-align: center;
  width: 100%;
}
.FXbT4te7 form .G4fBHcGtgG .te3S7ekzHgp {
  display: inline-flex;
}
@media (max-width: 991px) {
  .FXbT4te7 form .G4fBHcGtgG .te3S7ekzHgp {
    width: 100%;
  }
}
.FXbT4te7 .jp0mWfen9R {
  max-width: 800px;
}
.XEkBELYeCD {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.XEkBELYeCD .TB029acbBly.bOsYyNM7 {
  display: none;
}
.XEkBELYeCD .TB029acbBly {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.XEkBELYeCD .K1wEAD {
  color: #000000;
}
.XEkBELYeCD .fKVOqt {
  color: #ffffff;
  text-align: left;
}
.XEkBELYeCD .u7wL87k {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .XEkBELYeCD .u7wL87k {
    margin-bottom: 2rem;
  }
}
.XEkBELYeCD .fKVOqt,
.XEkBELYeCD .u7wL87k {
  color: #000000;
}
.XEkBELYeCD .KDEoYWQ7std {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.XEkBELYeCD .KDEoYWQ7std iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.XEkBELYeCD .KDEoYWQ7std [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.XEkBELYeCD .KDEoYWQ7std[data-state] {
  background: #e9e5dc;
}
.XEkBELYeCD .KDEoYWQ7std[data-state="loading"] [data-state-details] {
  display: none;
}
.oF9YacLDOIX {
  padding-top: 3rem;
  padding-bottom: 3rem;
  background-color: #000000;
}
.oF9YacLDOIX .TB029acbBly.bOsYyNM7 {
  display: none;
}
.oF9YacLDOIX .TB029acbBly {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.oF9YacLDOIX .NHDcigw5ds {
  color: #ffffff;
  text-align: left;
}
.oF9YacLDOIX .PzwWwo {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media (max-width: 991px) {
  .oF9YacLDOIX .eOBgBOqiag {
    flex-direction: column-reverse !important;
  }
  .oF9YacLDOIX .eOBgBOqiag .NHDcigw5ds {
    margin: 1rem 0 0 0;
  }
}
.oF9YacLDOIX .Dfzvih4lT {
  width: 100%;
  justify-content: center;
}
.oF9YacLDOIX .Dfzvih4lT .Cv6Vw068vYt {
  list-style: none;
  display: flex;
  justify-content: right;
  flex-wrap: wrap;
  padding: 0;
  margin-bottom: 0;
}
@media (max-width: 991px) {
  .oF9YacLDOIX .Dfzvih4lT .Cv6Vw068vYt {
    justify-content: center;
  }
}
.oF9YacLDOIX .Dfzvih4lT .Cv6Vw068vYt li {
  padding: 0 1rem 0rem 1rem;
}
@media (max-width: 767px) {
  .oF9YacLDOIX .Dfzvih4lT .Cv6Vw068vYt li {
    padding: 0 1rem 1rem 1rem;
  }
}
.oF9YacLDOIX .Dfzvih4lT .Cv6Vw068vYt li p {
  margin: 0;
}
@media (max-width: 991px) {
  .oF9YacLDOIX .NHDcigw5ds {
    text-align: center;
  }
}
